/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15-jul-2021, 12:16:23
    Author     : eloi
*/
.underfooter {
    text-align: center;
}
body {
    margin:0px;
} 
p {
    margin:0px
} 
.marginbottom20 {
    margin-bottom:20px
} 
.empezartienda:hover{
    background-color: #719900;
} 
a {
    text-decoration:none;
}
.empezartienda {
    font-size:24px;
    font-family:"Graphik";
    border-radius:20px;
    padding:10px;
    background-color: #71BA22;
    color:#fff;
    padding-left:60px;
    padding-right:60px 
}
.empezaruser:hover{
    background-color: #719900;
} 
.empezaruser {
    font-size:24px;
    font-family:"Graphik";
    border-radius:20px;
    padding:10px;
    background-color: #71BA22;
    color:#fff;
    padding-left:60px;
    padding-right:60px 
}
.empezar:hover{
    background-color: #719900;
} 
a {
    text-decoration:none;
}
.empezar {
    font-size:24px;
    font-family:"Graphik";
    border-radius:20px;
    padding:10px;
    background-color: #71BA22;
    color:#fff;
    padding-left:60px;
    padding-right:60px 
}
.text{
    font-size:25px;
    font-family:"Graphik"
} 
.text2{
    font-size:20px;
    font-family:"Graphik"
} 
.bold {
    font-weight:bold
} 
.italic{
    font-style: italic;
} 
.footer p {
    margin: 1em;
    margin-left: 30px;
    font-family: "Graphik";
    font-size: 17px;
    font-weight: 500;
} 
.footer {
    clear: both;
    bottom: 0px;
    background: #000;
    width: 100%; 
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
} 
.lineheight0 { 
    margin:0px;
} 
.lineheight20 { 
    line-height:20px;
} 
.margintop20 {
    margin-top: 20px;
} 
.center {
    text-align:center
} 
.size33 {
    font-size:33px;
} 
.size55 {
    font-size:55px;
}
.size80 {
    font-size:80px;
}
.size34 { 
    font-size: 34px
} 
.titol2 {
    font-family: "BT Brik XXL Oblique";
    font-weight: normal;
    font-style: normal;
} 
.colorred {
    color: #E1001A
} 
.content {
    margin-top:180px;
} 
.contentint {
    margin-top:100px;
    margin-left: 15%;
    margin-right: 5%;
} 
.content2 {
    margin-top:50px;
}
.size42 {
    font-size:42px;
}
.titol1 {
    font-family: "BT Brik XXL Oblique";
    font-weight: normal;
    font-style: normal;
} 
.titol3 {
    font-family: "Graphik";
    font-weight: 500;
    font-style: normal;
}

.icon > img {
    width: 30px;opacity: 90%;
} 
.lineaactiva {
    background:#E1001A !important
} 
.outer {
    display: inline-flex;
    margin: 20px;
}
.icondown {
    margin: 20px;
    background: #E1001A;
    padding: 10px 20px;
    border-radius: 20px;
    color: #fff;
    font-weight: 900;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 25px;
}
.linea {
    width: 5%;
    background: #f6b3bb;
    height: 6px;
    display: inline-flex;
    margin: 5px;
    border-radius: 3px;
} 
.displayinline {
    margin-top: 50px;
    margin-bottom: 30px;
} 

.respuesta {
    margin-top: 10px;
    background: #f6b3bb;
    padding: 20px;
    border-radius: 50px;
    line-height: 25px;
    font-size: 30px;
}
.respuesta a {
    color: #000;
    font-family: 'Graphik';
    font-size: 25px;    
}
.respuestas {
    margin: 0 auto;
    width: 50%;  
    
}
.marked {
    background: #E1001A !important;
    border: 1px solid white !important;
}
.redonda {
    border: 1px solid #E1001A;
    background: #fff;
    width: 25px;
    float: left;
    height: 25px;
    border-radius: 30px;
    margin-top: -2px;
}

.redondaselect {
    border: 1px solid #E1001A;
    background: #fff;
    width: 25px;
    float: left;
    height: 25px;
    border-radius: 30px;
    margin-top: -2px;
}
.textselect {
    border: 1px solid #E1001A;
    background: #fff;
    width: 75px;
    float: left;
    height: 25px;
    border-radius: 30px;
    margin-top: -2px;
    text-align:center;
    font-family:"Graphik";
    font-size: 20px;
}
.hide {
    display: none;
}
input#otros[type="text"] {padding: 20px;
    border-radius: 50px;
    line-height: 25px;
    font-size: 30px;
    border: solid 1px #999;    width: 100%;}

.partleft {
    float: left;
}
.partright {
    float: right;
}
.partleft,.partright {
    width: 50%;
    padding: 0 15px;
    box-sizing: border-box;
}
.gracias .clearfix2 {clear: both; padding: 0 15px;}
.clearfix {
  overflow: auto;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.gracias {width: 945px; margin-left:auto; margin-right: auto;}
.gracias input[type="text"] {border: solid 1px #e0001a; padding: 20px;
    border-radius: 50px;
    line-height: 25px;
    font-size: 30px; margin-bottom: 20px;width: 100%; text-align: center;}
.gracias input[name="establecimiento"] {width: 100%;text-align: center;}
.gracias input[name="cif"] {width: 49%; margin-right: 2%;text-align: center;}
.gracias select[name="provincias"] {width: 100%;border: solid 1px #e0001a; padding: 20px;
    border-radius: 50px;
    line-height: 25px;
    font-size: 30px; margin-bottom: 20px; background:#e0001a; color: #fff;text-align-last:center;}
.gracias select[type="radio"] {}
.gracias label {line-height: 25px;
    font-size: 20px; margin-bottom: 20px;    font-family: "Graphik"; width: 100%;    display: block;}

.submit {line-height: 25px;cursor: pointer;
    font-size: 30px; margin-bottom: 20px;    font-family: "Graphik"; background:#e0001a; color: #fff;border-radius: 50px; border: none; font-weight: bold; padding: 10px 60px; margin-top: 20px;}
p.text.margintop20 {max-width: 800px; margin-left: auto; margin-right: auto;}

  .message {font-family: "Graphik";
        position: initial;
    margin-top: 130px;
    text-align: center;
    padding-top: 40px;
    left: -50%;
    padding: 30px;
    background: brown;
    color: white;
    border-radius: 20px;
    }
    .error {
        background: brown;
    }
    .success {
        background: green;
    }
    .gracias.cumpleanos {width: 100%; margin-top: 100px;}
    .gracias.cumpleanos form {max-width: 900px; margin: auto;}
    @media (max-width: 728px) {
        .partleft, .partright {width: 100%; float: none;}

        .size33 {
            font-size:20px;
        } 
        .size55 {
            font-size:25px;
        }
        .size80 {
            font-size:30px;
        }
        .size34 { 
            font-size: 20px
        } 
        .size42 { 
            font-size: 22px
        } 
        img {max-width: 100%;}
        .respuestas {width: 90%;}
        .respuesta a ,
        input#otros[type="text"],
        .gracias input[type="text"],
        .gracias select[name="provincias"],
        .gracias label,
        .submit{font-size: 18px;}
        .gracias {width: 100%;}
        .contentint {margin-top: 30px; margin-left: 0; margin-right: 0;}
        .gracias .gracias-tienda  select[name="provincias"] {}
        .gracias .gracias-tienda .partleft,
        .gracias .gracias-tienda .partright {width: 100% !important;}
        .gracias input[name="establecimiento"] {width: calc(100% - 30px);}
        .content {margin-top: 50px;}
        .text,
        .text2{font-size: 16px;}
        .margintop20 {margin-top: 10px;}
        .empezar {
            width: 100%;
            display: block;
            box-sizing: border-box;
            text-align: center;}

    }